.wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 40px;
  align-content: center;
  margin: 0 0 0px 0;
}
.wrapperFlex {
  position: relative;
  display: flex;
  flex-direction: row;
  overflow: hidden;
  @media screen and (max-width: "1200px") {
    flex-direction: column;
    align-items: center;
  }
}
.wrapperCenter {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 90vh;
}

.wrapperSplit {
  position: relative;
  display: grid;
  width: 100%;
  overflow: hidden;
  grid-template-columns: 1fr 1fr;
  @media screen and (max-width: "970px") {
    grid-template-columns: 1fr;
  }
  align-items: center;
  justify-content: center;
}

.flex {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}
.column {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.flexCenter {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
}

.grid3 {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
  margin: 10px;
  align-items: center;
  height: 100%;

  @media screen and (max-width: "1476px") {
    grid-template-columns: 1fr 1fr;
  }
  @media screen and (max-width: "1025px") {
    grid-template-columns: 1fr;
  }
}

.modalWrapper {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(44, 42, 42, 0.495);
  opacity: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 20;
}

.modalWrapperScrollable {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(44, 42, 42, 0.495);
  opacity: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 20;
}
